{
	"Back": "Назад",
	"Copy": "Копировать",
	"Cut": "Вырезать",
	"Edit": "Редактировать",
	"Google Location Services Off": "Выкл. сервисы локации Google",
	"Google Service": "Сервис Google",
	"Google Services": "Сервисы Google",
	"Help": "Помощь",
	"Locate Me Using...": "Определить место используя...",
	"Location": "Местоположение",
	"Location Data Source": "Расположение источника данных",
	"Location Services": "Сервисы локации",
	"Location Services Off": "Выкл. сервисы локации",
	"Next": "След.",
	"Paste": "Вставить",
	"Preferences": "Свойства",
	"Settings": "настройки",
	"Turn Off GPS": "Выкл. GPS",
	"Turn Off Google": "Выкл. Google",
	"Turn On GPS": "Вкл. GPS",
	"Turn On Google": "Вкл. Google",
	"Use GPS": "Использовать GPS",
	"Use Google Service": "Использовать сервис Google",
	"Use Google Services": "Использовать сервисы Google",
	"Your phone cannot use Location Services if you don't agree to these Terms of Service.  To enable this feature in the future, go to the Location Services preferences again.": "Ваш телефон не сможет использовать Сервисы локации, если Вы не согласны с данными Условиями предоставления услуг. Чтобы использовать эту возможность в будущем перейдите в Свойства Сервисов локации.",
	"Your phone will not be able to use Google's location service, which can provide location information more quickly than GPS alone.": "Ваш телефон не будет иметь возможность использовать сервисы локации Google, которые могут обеспечить информацию о местоположении быстрее, чем просто GPS."
}